CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.59, Copyright 1995-2014 Opera Software ASA. Wszelkie prawa zastrzeżone.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Wszelkie prawa zastrzeżone.";
